# 
# 
#	  Name: cups.mk 
#		make include file for CUPS for La Casita 
# 
# 
 
#SC_VRM		=	cups-1.1.18
#SC_VRM		=	cups-1.1.23
SC_VRM		=	cups-1.2.7
SC_URL		=	\
    http://freshmeat.net/redir/cups/1428/url_tgz/$(SC_VRM)-source.tar.gz
SC_FETCH	=	wget --passive-ftp --no-clobber $(SC_URL) ; \
			ln -s $(SC_VRM)-source.tar.gz $(SC_VRM).tar.gz 
#SC_SOURCE	=	
#SC_CONFIG	=	
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	
 

# cups-1.1.18-56
# cups-client-1.1.18-56
# cups-drivers-1.1.18-34
# cups-drivers-stp-1.1.18-34
# cups-libs-1.1.18-56

SC_REQ		=	espgs libjpeg libpng zlib 



